Start-Up LIFA

LabVIEW Interface for Arduino Toolkit
kalyan-m
interested
interested
Сообщения: 3
Зарегистрирован: 23 фев 2015, 22:01
Репутация: 0
Версия LabVIEW: 2014
Контактная информация:

Re: Start-Up LIFA

Сообщение kalyan-m »

Ребят, добрый вечер!
Подскажите пожалуйста, как мне запустить сервер, версия 2014, ошибка такая:

VIPM could not continue. Please fix the error and try again. The following critical error occured:
VIPM could not connect to LabVIEW 11.0. VIPM requires LabVIEW access as part of the current task execution in progress.
Please verify the VI Server: Exported VIs and Machine Access setting in LabVIEW 11.0.
Make sure you are allowing access to VIPM by specifying "localhost" in the allowed list.

не устанавляваются библиотеки, в частности LINX для работы с ардуино

Nickdk
interested
interested
Сообщения: 4
Зарегистрирован: 29 авг 2014, 11:31
Репутация: 0
Версия LabVIEW: 2011
Контактная информация:

Re: Start-Up LIFA

Сообщение Nickdk »

Похожая ерунда была у меня, когда антивирус впал в паранойю и заблокировал VIPM выход в интернет. Проверь настройки антивируса и брандмауэра.

kalyan-m
interested
interested
Сообщения: 3
Зарегистрирован: 23 фев 2015, 22:01
Репутация: 0
Версия LabVIEW: 2014
Контактная информация:

Re: Start-Up LIFA

Сообщение kalyan-m »

на другом компе с вин 7, с тем же антивирусом, все работает ок

Аватара пользователя
Kosist

Activity Gold
expert
expert
Сообщения: 1069
Зарегистрирован: 21 фев 2011, 23:44
Награды: 2
Репутация: 0
Версия LabVIEW: 2013-2020
Контактная информация:

Re: Start-Up LIFA

Сообщение Kosist »

kalyan-m, несостыковка маленькая - Вы говорите, что у Вас :labview: 2014, а VIPM отчего то пытается поключиться к 11 версии. Проверьте - может, в настройках VIPM нужно выбрать правильную версию :labview: ? Сколько версий :labview: установлено на Вашей машине?
Мы делили апельсин - много наших полегло...

kalyan-m
interested
interested
Сообщения: 3
Зарегистрирован: 23 фев 2015, 22:01
Репутация: 0
Версия LabVIEW: 2014
Контактная информация:

Re: Start-Up LIFA

Сообщение kalyan-m »

извиняюсь, я просто скопировал текст ошибки из поста выше, 11 нужно заменить на 14, на одном компе( на котором не запускается сервер) стоит версия 7.1 и 14(студенческая полугодовая версия). На другом стоит та же, студенческая, из того же дистрибутива, с тем же ключем, и работает без проблем.

может вин. ХР не поддерживается?

Аватара пользователя
IvanLis

Activity Professionalism Tutorials Gold Man of the year 2012
Автор
professor
professor
Сообщения: 4933
Зарегистрирован: 02 дек 2009, 17:44
Награды: 7
Репутация: 0
Версия LabVIEW: 2015, 2016
Откуда: СССР

Re: Start-Up LIFA

Сообщение IvanLis »

kalyan-m писал(а):может вин. ХР не поддерживается?

VIMP поддерживает все версии Windows.

Может VIMP старой версии, которая не поддерживает LabVIEW 2014.
Скачайте и установите последнюю версию: http://jki.net/vipm/download

Проверьте в настройках LabVIEW, запущен VI Server или нет.
На каком порту работает VI Server, номер порта должен совпадать с настройками VIMP.

Frank1987
interested
interested
Сообщения: 2
Зарегистрирован: 08 май 2015, 20:09
Репутация: 0
Версия LabVIEW: 2013
Контактная информация:

Re: Start-Up LIFA

Сообщение Frank1987 »

"VIPM could not continue. Please fix the error and try again. The following critical error occured:
VIPM could not connect to LabVIEW 11.0. VIPM requires LabVIEW access as part of the current task execution in progress.
Please verify the VI Server: Exported VIs and Machine Access setting in LabVIEW 11.0.
Make sure you are allowing access to VIPM by specifying "localhost" in the allowed list."
было такое же сообщение менял порты отключал антивиру, помогло лишь добавление "localhost" и "*" в machine acces list.
Вложения
Безымянный.jpg

Ответить

Вернуться в «LIFA»